/*
Theme Name: Divi ScottiesTech.Info
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 4.9.3
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

.container {
	width: 92%;
}
#main-header {
	background-color: #000;
	background-image: url("/images/header-bg.jpg");
	background-position: center;
}
.post p a, .et_pb_widget a {
	color: #2567c4;
}
.post p a:hover, .et_pb_widget a:hover {
  text-decoration: underline;
}
#top-menu li a {
  font-size: 16px;
  text-shadow: 0 1px 2px black;
}
h1.entry-title, h2.entry-title {
	text-shadow: 0 1px 0 #ddd;
}
.post-meta {
	color: #E45F00;
	font-weight: bold;
}
.post-meta .published {
	margin-right: 1.5em;
	color: #183899;
}
.post-meta .comments-number {
	margin-left: 1.5em;
}
.post-meta .comments-number a {
	color: #2F6DA8 !important;
}
#sidebar .center {
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
}
#sidebar .widgettitle {
	color: #222222;
	border-bottom: 2px solid #266bb5;
	font-size: 1.3em;
	font-weight: normal;
	margin-bottom: 1em;
}
#sidebar .et_pb_widget {
	margin-bottom: 3em !important;
}
.google-auto-placed { margin: 25px 0; }
article ins.adsbygoogle {margin: 25px 0; }
.widget_blog_subscription {
	background-color: #ffffe9;
	padding: 10px;
}
.widget_blog_subscription #subscribe-text {
	line-height: 1.2em;
	margin: 10px 0
}
.widget_blog_subscription input {
	font-size: 1.1em;
}
.widget_blog_subscription button {
	color: #fff;
	background-color: #3984ce;
	font-size: 1.2em;
	padding: 0.4em 0.9em;
	border-width: 0px !important;
	border-radius: 4px;
}
div#scottie-stuff {
	max-width: 750px;
	margin: 15px 0;
	padding: 0;
}
div#scottie-stuff img {
	max-width: 100%;
	height: auto;
	border: none;
}
.tagcloud a {
  font-size: 1em !important;
  padding: 3px 10px;
  background: rgba(0,0,0,.04);
  display: inline-block;
  margin: 5px 2px;
  border-radius: 5px;
}
.entry-content blockquote {
  font-style: normal !important;
  padding: 20px 20px 20px 30px !important;
  background-color: #fffee4;
}
#commentform textarea {
  color: #444;
}
.widget_archive select {
	font-size: 1.1em;
}
li.comment-author-admin .comment-content {
	background-color: #E6EFFF !important;
	padding: 1em
}
li.comment-author-admin span.fn, li.comment-author-admin span.fn a {
	color: #2558C6;
}
.widget_search input#s, .widget_search input#searchsubmit {
  border: 1px solid #3984ce;
}
.widget_search #searchsubmit {
  background-color: #3984ce;
	color: #fff !important;
}
body .et_pb_button, form.contact-form button {
	background-color: #3984ce;
	border-width: 0px !important;
	border-radius: 4px;
}
form.contact-form button {
	font-size: 1.2em;
	font-size: 1.2em;
	color: #fff;
	padding: 6px 20px;
}
.comment-form input.submit:hover, form.contact-form button:hover {
	background-color: #5996CC;
	color: #fff !important;
}
form.contact-form input.text, input.title, input[type="email"], input[type="password"], input[type="tel"], input[type="text"], input.url, select, textarea {
    background-color: #fff;
    border: 1px solid #3984ce;
    padding: 2px;
    color: #4e4e4e;
		font-size: 1.1em;
}
div.acenter {
	text-align: center;
}
table.tcenter {
	margin-left:auto;
	margin-right:auto;
}
.google-auto-placed {
	padding: 2.5em 0em;
	margin: 0;
}
